# bsp_lump_entry_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

int | offset
int | size

## Member Data Documentation

int bsp_lump_entry_t::offset

| Definition at line 224 of file OgreQuake3Types.h.

int bsp_lump_entry_t::size

| Definition at line 225 of file OgreQuake3Types.h.

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:16 2005